/*
 Theme Name:   firstavenuehomes
 Theme URI:    http://www.firstavenuehomes.com.au/
 Description:  Divi Child Theme
 Author:       4 Walls Media
 Author URI:   http://www.firstavenuehomes.com.au/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  firstavenuehomes-child
*/

@font-face {
	font-family: GothamMediumRegular;
	src: url('fonts/GothamMediumRegular.ttf');
}

body {
    font-family: GothamMediumRegular;
}


.et_pb_slide {
    height: 100vh;
}
#footer-bottom {
    display: none;
}

.et_header_style_left .logo_container {
    left:0;
}
#logo {
    float : right;
	margin: 45.5px 50px;
}

#et-top-navigation {
float : left;
}
.mobile_menu_bar.et_pb_header_toggle {
    width: 55px;
}
.mobile_menu_bar:before{
    font-size: 55px;
}

.social-icons {
    padding: 64px 0 !important;
    float: left;
    position: relative;
    z-index: 5;
    margin-left: 10px;
}
.social-icons ul,
.social-icons ul li {
    list-style: none;
}
.social-icons ul li a {
    display: block;
    margin-top: 7px;
}
.social-icons ul li a i {
    font-size: 40px;
    color: #fff;
}
.et_slide_in_menu_container #mobile_menu_slide li a,
.mobile_menu_bar:before {
	color: #fff !important;
}

.et_slide_in_menu_container {
   background-color: rgba(0,0,0,.75) !important;
}
.et_header_style_fullscreen .et_slide_in_menu_container.et_pb_fullscreen_menu_opened {
	opacity: 1;
	filter: alpha(opacity=100); 
}
@media (min-width: 981px) {
    body #logo {
        max-height: 50%;
    }
    body.et_header_style_slide #et-top-navigation,
    body.et_header_style_fullscreen #et-top-navigation {
        padding: 64px 0 !important;
    }
    
    .et_non_fixed_nav.et_fullwidth_nav.et_header_style_left #main-header .container {
        padding-left: 30px;    
    }
}
@media (max-width: 980px) {
    .et_header_style_fullscreen #et-top-navigation,
    .social-icons {
        padding: 54px 0 !important;
    }
    .et_header_style_left .mobile_menu_bar {
        padding-bottom: 0;
    }
    #logo {
        margin: 40px 0px 35px 100px;
    }
}
@media (max-width: 767px) {
    #logo {
        margin: 20px 0;
        /*float: left;*/
    }
    .et_header_style_fullscreen #et-top-navigation,
    .social-icons{
        padding: 20px 0 !important;
    }
    #et-top-navigation,
    .social-icons {
        /*float : right;*/
    }
    /*.social-icons {*/
    /*    margin-left: 0;*/
    /*    margin-right: 10px;*/
    /*}*/
    .postid-238 h1 {
    	font-size: 24px;
    	line-height: 30px;
    }
}
@media (max-width: 479px) {
	#main-header .social-icons li {    margin-left: 5px!important;}
    .social-icons ul li a img {    max-width: 30px!important;}
    .social-icons ul li a i {
        font-size: 30px;
    }
    .mobile_menu_bar:before {
        font-size: 45px
    }
    .mobile_menu_bar.et_pb_header_toggle {
        width: 45px;
    }
    .social-icons ul li a {
        margin-top: 0;
    }
    .social-icons{
        padding: 26.5px 0 !important;
    }
     .postid-238 h1 {
    	font-size: 18px;
    	line-height: 24px;
    }
}


#map {
	height: 450px;
}

.et_pb_fullwidth_slider_0.et_pb_slider {
    height: calc(100vh - 183px) !important;
}

@media (max-width: 980px) {
    body .et_pb_section_0 {
        padding-top: 0;
        padding-bottom: 0;
    }
    .et_pb_fullwidth_slider_0.et_pb_slider {
        height: calc(100vh - 163px) !important;
    }
}
@media (max-width: 767px) {
    .et_pb_fullwidth_slider_0.et_pb_slider {
        height: calc(100vh - 95px) !important;
    }
   #logo {    margin-left: 0!important;}
}
@media (max-width: 479px) {
    .et_pb_fullwidth_slider_0.et_pb_slider {
        height: calc(100vh - 85px) !important;
    }
}

@media (min-width: 981px) {
img#logo {height: 91px!important;
    max-height: 91px!important;
    width: auto!important;
    max-width: 201px!important;}
    
 .et_header_style_fullscreen .et-fixed-header div#et-top-navigation {padding: 64px 0 !important;}
 #main-header .social-icons {
    margin-right: 30px;
}
    
}  


 #main-header .social-icons li {
       display: inline-block;
    vertical-align: top;
    margin-left:10px;
}